/* Colors 
	#C83623 - Red
	#FCCD04 - Yellow

    Dev Link 
	font-family: 'Spartan', sans-serif;
*/

html {
    scroll-behavior: smooth;
  }
  
body {
	margin: 0;
	padding: 0;
	font-family: 'Spartan', sans-serif;
}

img {
	width: 100%;
	height: auto;
}

p, li, a {
	font-size: 18px;
	line-height: 25px;
	color: #000;
	outline: 0;
	font-family: 'Spartan', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 0;
	font-family: 'Spartan', sans-serif;
	font-weight: 500;
	color: #fff;
}

h1{
	font-size: 4em;
	text-transform: uppercase;
}

h2{
	font-size: 29px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: 600;
}

strong {
	font-weight: 800;
}

a:link, a:visited, a:hover, a:active  {
	text-decoration: none;
	outline: none;
	color:inherit;
	outline: 0;
}

.mobi-logo{
	display:none;
}
  
.logo {
    width: 270px;
    display: block;
    padding: 6% 0;
}

.h-active .home-logo{
	width: 110px;
}

.mobi-logo{
	display:none;
}

.hide-mobi{
	display: none;
}

.mobi-only{
	display: none;
}

.mobi-breaks{
	display:none;
}

.nopad{
	padding:0;
}

.nopad-l{
	padding-left:0;
}

.nopad-r{
	padding-right:0;
}

.price {
	color: #C83623;
	font-weight: 600;
}

.prod-name {
	font-weight:500;
	text-transform: uppercase;
}

.prod-name-short {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2; /* number of lines to show */
	-webkit-box-orient: vertical;
}

.product-page h3 {
	color: #000;
}

.product-page .form-control {
	background-color: #fff;
	border: 0;
}

.product-page {
    margin-top: 7%;
}

.red-block {
	background-color: #C83623;
}

/* .col-md-4, .col-md-6, .col-md-12{
	float:left;
} */

.header {
	position: fixed;
	top:0;
    z-index: 999;
    width: 100%;
	background: #fff;
	-webkit-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.19);
	-moz-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.19);
	box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.19);
}

.header-info{
	background-color: #000;
	color:#fff;
	padding: 10px 0;
	transition: 0.5s;
}

input:focus {
	outline-offset: 0;
	outline: none!important;
}

/* Buttons */
.btn-primary{
	color: #fff;
	background-color: inherit;
    font-size: 18px;
	text-align: center;
	text-transform:uppercase;
	border:2px solid #fff;
	width:auto;
	padding:12px 25px;
	border-radius: 0;
	outline: 0!important;
	transition: 0.5s;
	font-family: 'Spartan', sans-serif;
}

.btn-primary:hover {
    color: #C83623;
    background-color: #fff;
    border-color: #C83623;
}

.btn-primary:link, .btn-primary:visited, .btn-primary:active  {
	background-color:inherit;
	border-color:inherit;
	color: inherit;
}

.btn-contact{
    background-color: #C83623;
    border-color: #fff;
    color: #fff;
    padding: 10px 10px 5px 10px;
	border-radius: 5px;
	font-weight: 500;
}

.btn-directions{
    background-color: #C83623;
    border-color: #fff;
    color: #fff!important;
	width: 140px;
	padding:10px 10px 5px;
	text-transform: uppercase;
	border-radius: 5px;
	font-weight: 500;
	margin: 30px 0;
}

.btn-blk {
	background-color: #000000;
    border-color: #000;
    color: #fff!important;
}

.btn-blk:hover {
    color: #C83623;
    background-color: #000000;
    border-color: #000;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: inherit;
    border-color: inherit;
}

.navbar-default {
	background-color: transparent;
	margin-bottom: 0;
}

.navbar-nav {
    float: right;
	width: 100%;
    padding-top: 30px;
}

.header .navbar-collapse, .header .navbar-collapse .col-md-12 {
    padding: 0;
}

.navbar-nav .active>.nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .navbar-nav .show>.nav-link {
    color: #C83623;
	background-color: transparent;
	border-bottom: 3px solid #C83623;
}

.navbar-nav .nav-link:focus, .navbar-nav .nav-link:hover {
    color: #C83623;
	background-color: transparent;
	transition: 0.5s;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}

.nav-link {
    color: #000;
    font-size: 14px;
    transition: 0.5s;
	line-height: 25px;
	padding: 0;
	font-family: 'Spartan', sans-serif;
    font-weight: 500;
}

.header-contact a, .header-contact{
	color: #fff;
	line-height: 80px;
	font-family: 'Spartan', sans-serif;
    font-style: italic;
}

.nav-item {
    position: relative;
    display: block;
    transition: 0.5s;
    padding: 0 0 0 1.4em;
    color: #000;
    font-size: 12px;
}

.social-icons {
    float: right;
    width: 65px;
	padding: 5px 0;
}

.social-icons i {
    float: left;
    margin-left: 20px;
}

.header-info a {
    font-size: 14px;
}

.header-info a:hover {
	color:#C83623;
	transition: 0.5s;
}

/* .wild-icons img {
    width: 50px;
} */

.wild-icons i {
    font-size: 1.8em;
    padding: 0 0.2em;
}

.wild-icons i:hover {
	color: #C83623;
	transition: 0.5s;
}

/* Home */
.wildman{
	margin-top: 120px;
	padding-bottom: 5%;
}
/* 
.head-info{
    background: url("/images/brick-building.jpg") no-repeat center center/cover;
    padding: 8%;
    height: 500px;
    margin: 2% 0 0;
    text-align: center;
	padding: 16% 0 0;
} */

.head-info-box h1 {
    font-weight: 600;
}

.head-info-box p {
    color:#fff;
}

.light-bg{
	background-color: #F1EFEF;
	margin-bottom: 3%;
}

.light-bg .col-md-4{
	float:left;
}

.home-head .controls {
	top: 40%;
    width: 70%;
    transform: translate(0,50%);
}

.home-head li.prev, .home-head li.next {
    color: #fff;
}

/* Custom Carousel Dots */
.tns-outer [aria-controls], .tns-outer [data-action] {
    cursor: pointer;
	border-radius: 50%;
	border:1px solid #fff;
	background-color: #fff;
    height: 15px;
    width: 15px;
    outline: 0;
    margin: 0 5px;
}

.tns-nav {
    text-align: center;
    padding: 2% 0;
    /* width: 81em; */
    margin: 0 auto 2%;
}
/* ---------------------------------------- */
.sign-up {
    background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610958905/Wildman/group-220.jpg") center center/cover no-repeat;
    padding: 8% 2%;
	border-radius: 1em;
	text-align: right;
	margin-bottom: 6%;
}

.sign-up h3{
	text-transform: uppercase;
	margin-bottom: 0.3em;
}

.sign-up .btn-directions{
	margin-top: 0;
	margin-bottom: 0;
	border-color: #C83623;
	border-radius: 0;
}

.signup-input {
	margin-bottom: 0;
    width: 17em;
    border-radius: 0;
    background-color: #fff;
    border: none;
    padding: 0.4em 0.5em;
    font-size: 16px;
}

.services-box h2 {
	color: #FCCD04;
	font-size: 2em;
}

.signup-info{
	width: 31em;
    text-align: left;
    float: right;
}

#wildSlider img{
	border-radius: 15px;
}

.we-are-wild{
	border: 9px solid #C83623;
    border-radius: 1em;
	padding: 6%;
	text-align: center;
	margin-bottom: 20px;
}

.we-are-wild h2{
	color:#C83623;
}

.we-are-wild p {
    font-size: 0.9em;
}

.explore-store {
    padding: 37% 0;
    background: url("/images/home/explore-store.jpg") center center/cover no-repeat;
    border-radius: 1em;
}

.explore-store h2 {
	text-align: center;
}

#servicesSlider h2{
	color:#000;
	margin: 1em 0;
}

/* Home Main Slider  */
.go-to{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1613724718/Wildman/slide-4.jpg") center center/cover no-repeat;
}

.musgrave{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610959044/Wildman/slide-1.jpg") center center/cover no-repeat;
}

.fishing{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610959068/Wildman/slide-2.jpg") center center/cover no-repeat;
}

.finance{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610959087/Wildman/slide-3.jpg") center center/cover no-repeat;
}

#homeSlider .slide{
	padding: 2% 0;
	max-height: 42em;
    min-height: 42em;
}

#homeSlider .btn-directions{
	width: fit-content;
    border-color: #C83623;
    align-self: center;
}

.head-info-box {
    width: 50%;
    margin: 0 auto;
    text-align: center;
	display: flex;
    flex-flow: column wrap;
}
/* -----------End of Main Slider----------- */

.outdoor-gear-box{
	background: url("/images/home/outdoor.jpg") center center/cover no-repeat;
}

.fishing-box{
	background: url("/images/home/fishing.jpg") center center/cover no-repeat;
}

.firearms-box{
	background: url("/images/home/firearms.jpg") center center/cover no-repeat;
}

.services-box {
    margin-top: 2em;
    border-radius: 1em;
    padding: 2em;
    overflow: hidden;
    position: relative;
    min-height: 350px;
    height: auto;
}

.overlay {
    opacity: 0;
    background-color: rgba(0,0,0,0.4);
    width: 100%;
    /* height: 360px; */
    height:auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.services-box .btn-directions{
	border-color:#C83623;
}

.services-box:hover .services-box-info{
	top:2em;
	transition:1s;
}

.services-box:hover .overlay{
	opacity: 1;
	transition: 0.5s;
}

.services-box p{
	color:#fff;
	margin-bottom:3em;
}

.services-box-info {
	transition:1s;
    position: relative;
    top: 17em;
}

.coming-together {
    font-size: 1.9em;
    line-height: 1.2em;
    padding: 4% 0 2%;
    text-align: center;
    width: 50%;
    margin: 0 auto;
    font-weight: 600;
    color: #000;
}

.larger-services {
	/* height: 40em; */
	height: auto;
	margin-top: 2%;
}

#servicesSlider span {
    /* padding-bottom: 0.4em; */
    /* border-bottom: 2px solid #000; */
}

.gunbox-info h2 {
	position: relative;
}

.gunbox-info h2:after {
	content: "";
	border-bottom: 2px solid #000;
	position: absolute;
	top: 100%;
	left: 0;
	width: 20%;
}

.testimonials-h2{
	color:#C83623;
	text-align: center;
}

.guns-boxes{
	padding: 2em;
	/* width: 100%; */
	text-align:left;
	opacity:1;
	border-radius: 1em;
}

.gunbox-info{
	/* padding: 0 2em; */
	opacity:0;
	transition: 1s;
	height: 32em;
}

.guns-boxes:hover{
	background-color: #FCCD04!important;
	background-image: none;
	transition: 1s;
	opacity: 1;
	cursor: pointer;
}

.guns-boxes:hover .gunbox-info{
	opacity:1;
	transition: 1s;
}

.title-overlay{
	position: relative;
	color:#FCCD04!important;
	margin-bottom: 0!important;
}

.fire-license{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610958760/Wildman/firearm-license.jpg") center center/cover no-repeat;
	opacity:1;
}

.gunsmith{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610958974/Wildman/gunsmith.jpg") center center/cover no-repeat;
	opacity:1;
}

.rifle-insurance{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610959014/Wildman/rifle-insurance.jpg") center center/cover no-repeat;
	opacity:1;
}

.fire-training{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610958823/Wildman/firearm-training.jpg") center center/cover no-repeat;
	opacity:1;
}

.narfo{
	background: url("/images/services/narfo.jpg") center center/cover no-repeat;
	opacity:1;
}

.fire-financing{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610958650/Wildman/firearm-financing.jpg") center center/cover no-repeat;
	opacity:1;
}

.wild-moolah{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610959108/Wildman/wildman-moolah.jpg") center center/cover no-repeat;
	opacity:1;
}

.btn-explore {
    background-color: #000;
    color: #fff!Important;
    width: 9em;
    font-weight: 600;
	margin-top: 1.6em;
	/* position: absolute;
    bottom: 5em; */
}

/* Custom Controls for Slider */
.division-slider .controls {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	left: 0;    
	background: transparent;
	width: 100%;    
	top: 200px;
	transform: translatey(-50%);
	display: flex;
	align-items: center;    
	justify-content: space-between;
	z-index: 999;
	outline: 0;
}

.controls {
    position: relative;
    list-style: none;
    margin: 0 auto;
    padding-left: 0;
	z-index: 999;
    cursor: pointer;
}

li.next {
    right: 0;
	position: absolute;
	top: 1em;
}

li.prev {
    left: 0;
	position: absolute;
	top: 1em;
}

.division-slider .fa-angle-left, .division-slider .fa-angle-right{
	color: #000;
}

/* --------- End of Custom Controls ----------------- */

#testimonialSlider {
	text-align: center;
}

.test-info{
	padding: 0 12%;
}

.author{
	font-weight: 600;
}

.companies{
	margin-top:4%;
}

.other-headings{
	/* background: url("https://via.placeholder.com/1600x300.jpg") no-repeat center center/cover; */
	height: 24em;
	margin-top: 125px;
	padding: 7% 0;
	display: flex;
    justify-content: center;
    align-items: center;
}

/* About  */
.about-head{
	background: url("/images/about/header.jpg") no-repeat center center/cover;
}

.about-page h2{
	font-size: 1em;
}

.our-mission{
	background-color: #C83623;
	margin-bottom: 5%;
	padding: 8% 0;
}

.our-mission h2{
	color: #FCCD04;
}

.our-mission p{
	color: #fff;
    font-size: 2em;
    line-height: 1.2em;
    font-weight: 500;
}

.our-mission-info{
	width: 38%;
    margin: 0 auto;
    text-align: center;
}

.about-us {
    padding: 0 25% 5%;
}

.about-us h2, .our-team .card-title, .our-team h3{
	color:#C83623;
	text-transform: uppercase;
	font-weight: 600;
}

.our-values{
	padding: 8% 25% 6%;
	background: url("/images/about/values.jpg") no-repeat center center/cover;
}

.our-values h2{
	color: #FCCD04;
}

.our-values i{
	color: #FCCD04;
	padding-right: 1em;
}

.our-values li{
    color: #fff;
    padding-bottom: 1.5em;
    font-size: 1.6em;
	font-weight: 100;
	line-height: 1.2em;
}

.fa-ul {
    margin-left: 3em;
}

.our-team {
	padding: 8% 0;
	text-align: center;
}

.our-team h3{
	margin-bottom: 1em;
}

.our-team .col{
	padding: 0 0.4em;
}

.our-team .card img{
	border-radius: 1em;
}

.our-team .card-title{
	font-size: 1em;
}

.our-team .card{
	border: none;
	margin-bottom:1em;
}

/* Services  */
.services-head{
	background: url("/images/firearms/header.jpg") no-repeat center center/cover;
}

/* Services Slider  */
.small-slider .tns-ovh {
    height: 20em!important;
}

.small-slider #tns1{
	height: 300px!important;
}

.small-slider #tns1 > .tns-item {
    height:300px;
    padding-right: 0!important;
}

.services-info {
    padding: 4em 0 2em;
    text-align: center;
}

.service-slider-container {
    padding: 2em 15em 2em;
}

.service-slider a:hover{
	color: #C83623;
	transition: 0.5s;
}

.small-slider .card-img, .small-slider .card-img-top {
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    height: 9em;
}

.small-slider .card-title {
    margin-bottom: 0;
	color: #000;
	font-size: 1.5em;
	position: absolute;
	bottom: 1em;
	left: 1em;
}

.small-slider .card{
	border-radius: 1em;
	height: 240px;
	margin-bottom: 1em;
}

.slide-orange{
	background-color: #C83623!important;
}

.slide-orange .card-title{
	color:#fff!important;
}

.card.slide-orange img {
    opacity: 0;
}

.tns-nav button {
    border: 1px solid #000!Important;
}

button.tns-nav-active {
	background-color: #C83623!important;
	border:1px solid #C83623!important;
}

/* Firearms  */
.firearms-head{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610959186/Wildman/firearms-header.jpg") no-repeat center center/cover;
}

.need-licence{
	background-color: #E6E6E6;
    padding: 6em 0 6em 23em;
    height: 32em;
}

.need-licence h3{
	font-size: 3.8em;
    line-height: 1.4em;
    font-weight: 600;
    text-transform: uppercase;
    color: #C83623;
    text-align: left;
    margin-bottom: 0.5em;
}

.need-licence p{
	text-transform: uppercase;
    font-size: 2.5em;
    margin-bottom: 1.2em;
}

.need-licence .btn-contact{
	color: #fff;
    text-transform: uppercase;
    padding: 0.6em 1.2em;
    font-weight: 500;
    font-size: 1em;
}

.need-licence .btn-contact:hover{
	color: #C83623;
	background-color: #fff;
	transition: 0.5s;
}

.licence-img{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610959148/Wildman/need-licence.jpg") no-repeat center center/cover;
	/* padding: 16em 0; */
	height: 32em;
}

.video-gallery{
    margin: 5em 0;
}

.video-gallery img{
	border-radius: 1em;
}

.video-gallery .col-md-4{
	padding: 10px;
}

.video-gallery a:hover{
	cursor: pointer;
}

.suppliers-title{
	color:#C83623;
	text-align: center;
    margin: 5% 0 2%;
}

.suppliers{
	margin-bottom: 8%;
}

.service-slider img{
	border-radius: 1em;
	margin-bottom: 2em;
}

.service-slider .col-md-3{
	float:left;
}

.service-slider h3{
	text-transform: uppercase;
	color: #000;
	font-size: 1.2em;
	font-weight: 600;
	margin: 0.5em 0;
}

.services-gallery{
	margin-top: 8%;
}

.slide-info {
    padding: 0 8%;
}

.brands{
	padding: 0 14%;
	margin-bottom: 5%;
}

/* Fishing  */
.fishing-head{
	background: url("https://res.cloudinary.com/dvv9fvblr/image/upload/v1610962649/Wildman/fishing-header.jpg") no-repeat center center/cover;
}

.fishing-logo {
	width: 40%;
    height: auto;
}

.brand-logo{
	width: 60%;
    margin: 4% auto 5%;
    display: block;
}

/* Outdoor gear  */
.outdoor-head{
	background: url("/images/outdoor/header.jpg") no-repeat center center/cover;
}

/* Contact  */
.contact-head{
	background: url("/images/group-226.jpg") no-repeat center center/cover;
}

.other-headings h1 {
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
}

.contact-page-info h2{
	color: #C83623;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
	margin-bottom: 0;
}

.contact-page-info {
	padding: 6% 0;
}

.contact-details{
	text-align: center;
	padding-bottom: 0;
}

.contact-details p{
	margin-bottom: 0;
}

.contact-details i{
	color: #C83623;
	font-size: 40px;
	margin-bottom: 10px;
}

.error {
	padding: 10px;
	background-color: #4B463D;
	color: #fff;
	display: none;
	width: 60%;
    font-size: 16px;
    margin: 15px auto 0;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #9F5950;
	color: #fff;
	display: none;
	width: 60%;
    font-size: 16px;
    margin: 15px auto 0;
}

#email2 {
	display: none;
}

.msg-input{
    min-height: 130px;
	resize:vertical;
	max-height: 200px;
}

.form-control {
    display: block;
    background: transparent;
    width: 100%;
    height: auto;
    padding: 10px 15px;
    font-size: 20px;
    margin-bottom: 30px;
    color: #495057;
    background-image: none;
    border: 3px solid #E8E8E8;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: none;
}

.modal-body h1{
	color:#000;
	font-size:25px;
}

label {
    font-weight: 500;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff;
	opacity: 1; /* Firefox */
}
  
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #fff;
}
  
.form-control::-ms-input-placeholder { /* Microsoft Edge */
	color: #fff;
}

.form-control:focus {
    border-color: #E8E8E8;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

#map{
	height:450px;
}

.contact-form p{
	text-align: center;
	margin-bottom: 5%;
}

.contact-form {
	padding-bottom: 0;
	/* text-align: left; */
}

.contact-form .btn-contact{
	float: left;
}

.contact-details a:hover {
    color: #C83623;
    transition: 0.5s;
}

/* Footer  */
.footer {
    padding: 3% 0 2%;
	color:#fff;
	background-color: #000;
}

.footer p, .footer li, .footer a {
    color: #fff;
    font-weight: 100;
	font-size: 16px;
	margin-bottom: 0;
}

.footer-logo {
    width: 90%;
    margin-bottom: 30px;
}

.footer h3 {
    text-transform: uppercase;
    font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-icons {
    margin: 30% 0;
}

.footer-icons i {
    margin-right:30px;
}

.footer li {
    padding: 0 0 15px;
}

.footer ul {
    list-style: none;
    padding-left: 0;
}

.footer a:hover{
	color:#C83623;
	transition: 0.5s;
}

.popup-logo {
    width: 300px;
    padding: 10px 0;
}

#bodyContent p{
	margin-bottom: 5px;
}

.copyright {
	text-align: right;
	font-size: 14px!important;
}

.copyright a:hover {
	color: #C83623;
	transition: 0.5s;
}

/* Extra Styling either to be added or removed  */
.btn-directions:hover {
    color: #C83623!important;
    background-color: #fff;
	transition: 0.5s;
	border: 1px solid;
}

button:focus {
    outline: 0;
    outline: none;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

.custom-break{
	display:none;
}

.modal h2{
	color: #000;
}

/* .modal-content {
	height: 28em;
} */

.custom-modal .modal-header{
	background-color: #000;
	align-items: center;
}

.custom-modal h2{
	font-size: 1.3em;
	color: #C83623;
	text-transform: none;
}

.modal-dialog {
    top: 2em;
}

.tns-nav button {
	margin: 0 0.3em!important;
}

.tns-outer [aria-controls], .tns-outer [data-action] {
	margin: 0;
}

/* Landing Page  */
.landing-info h1 {
    font-size: 1.2em;
    margin-bottom: 1em;
    font-weight: 100;
}

.landing-logo {
    width: 15em;
    padding: 1.5em 0;
}

.landing-page .hilight {
    color: #FCCD04;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 0.3em;
}

.landing-info{
    width: 76%;
	margin: 0 auto;
}

.landing-info h2 {
    color: #FCCD04;
}

.landing-page{
	background: url('/images/landing-page.jpg') no-repeat center center/cover;
	padding: 10em 0;
	color:#fff;
}

.landing-info p {
	color: #fff;
	font-weight: 100;
	line-height: 1.5;
}

.landing-contact {
    width: 60%;
    margin: 4em auto 0;
	text-align: left;
	text-transform: uppercase;
}

.newsletter{
    padding: 7em 0;
	width: 80%;
    margin: 0 auto;
}

.newsletter h3{
    color: #000;
    margin-bottom: 1.5em;
    text-transform: uppercase;
    font-weight: 800;
    padding: 0 5em;
    font-size: 2em;
}

.btn-subscribe{
    padding: 1.5em 2.5em;
    background-color: #FCCD04;
    color: #000;
    border-radius: 0.5em;
    float: right;
    text-transform: uppercase;
    border: 0;
    font-weight: 600;
}

.btn-subscribe:hover{
	color: #FCCD04;
	background-color: #000;
	transition: 0.5s;
}

.sub-email{
	border-radius: 0.5em;
    padding: 1.5em;
    text-transform: uppercase;
    width: 75%;
    border: 1px solid #CECECE;
}

.landing-contact a:hover {
    color: #C83623;
    transition: 0.5s;
}

.iframe-border{
	background:#000;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 100%;
	margin:0 auto;
	overflow:hidden;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #C83623;
    border-color: #C83623;
}

.btn-contact:focus {
    color: #fff;
    background-color: #C83623;
}

.iframe-border iframe{
	width: 100%;
	height: 240px;
}

.mobile-services{
	display: none;
}

.grab {
    width: 25px;
	vertical-align:top;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 10%;
    color: #fff !important;
    text-align: center;
    opacity: 1;
    transition: opacity .15s ease;
    font-size: 40px;
}

@import url(https://static.mailerlite.com/assets/plugins/groot/modules/includes/groot_fonts/import.css?version=1610696);

.ml-mobileButton-horizontal{display:none}#mlb2-3364894 .ml-mobileButton-horizontal button{background-color:#c83623!important;border-color:#c83623!important;border-style:solid!important;border-width:1px!important;border-radius:4px!important;box-shadow:none!important;color:#fff!important;cursor:pointer;font-family:'Open Sans',Arial,Helvetica,sans-serif!important;font-size:14px!important;font-weight:700!important;line-height:20px!important;padding:10px!important;width:100%!important}@media only screen and (max-width:500px){#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent.horozintalForm{padding:0 0 10px 0!important}.ml-hide-horizontal{display:none!important}.ml-form-formContent.horozintalForm .ml-button-horizontal{display:none!important}.ml-mobileButton-horizontal{display:block!important;margin-bottom:20px}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal>div{padding-bottom:0!important}}


@media only screen and (max-width:500px){.ml-form-formContent.horozintalForm .ml-form-horizontalRow .horizontal-fields{margin-bottom:10px!important;width:100%!important}}

.ml-form-embedSubmitLoad{display:inline-block;width:20px;height:20px}.ml-form-embedSubmitLoad:after{content:" ";display:block;width:11px;height:11px;margin:1px;border-radius:50%;border:4px solid #fff;border-color:#fff #fff #fff transparent;animation:ml-form-embedSubmitLoad 1.2s linear infinite}@keyframes ml-form-embedSubmitLoad{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}#mlb2-3364894.ml-form-embedContainer{box-sizing:border-box;display:table;margin:0 auto;position:static;width:100%!important}#mlb2-3364894.ml-form-embedContainer button,#mlb2-3364894.ml-form-embedContainer h4,#mlb2-3364894.ml-form-embedContainer p,#mlb2-3364894.ml-form-embedContainer span{text-transform:none!important;letter-spacing:normal!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper{background-color:#f6f6f6;border-width:0;border-color:transparent;border-radius:4px;border-style:solid;box-sizing:border-box;display:inline-block!important;margin:0;padding:0;position:relative}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper.embedDefault,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper.embedPopup{width:500px}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper.embedForm{max-width:500px;width:100%}#mlb2-3364894.ml-form-embedContainer .ml-form-align-left{text-align:left}#mlb2-3364894.ml-form-embedContainer .ml-form-align-center{text-align:center}#mlb2-3364894.ml-form-embedContainer .ml-form-align-default{display:table-cell!important;vertical-align:middle!important;text-align:center!important}#mlb2-3364894.ml-form-embedContainer .ml-form-align-right{text-align:right}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedHeader img{border-top-left-radius:4px;border-top-right-radius:4px;height:auto;margin:0 auto!important;max-width:100%;width:undefinedpx}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody{padding:20px 20px 0 20px}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody.ml-form-embedBodyHorizontal{padding-bottom:0}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent{margin:0 0 20px 0}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent h4,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent h4{color:#000;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:30px;font-weight:400;margin:0 0 10px 0;text-align:left;word-break:break-word}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p{color:#000;font-family:'Source Sans Pro',Arial,Helvetica,sans-serif;font-size:14px;font-weight:400;line-height:20px;margin:0 0 10px 0;text-align:left}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent ol,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent ul,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent ol,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent ul{color:#000;font-family:'Source Sans Pro',Arial,Helvetica,sans-serif;font-size:14px}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p a,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p a{color:#000;text-decoration:underline}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-block-form .ml-field-group{text-align:left!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-block-form .ml-field-group label{margin-bottom:5px;color:#333;font-size:14px;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none;display:inline-block;line-height:20px}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p:last-child,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p:last-child{margin:0}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody form{margin:0;width:100%}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent{margin:0 0 20px 0;width:100%}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow{float:left}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent.horozintalForm{margin:0;padding:0 0 20px 0;width:100%;height:auto;float:left}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow{margin:0 0 10px 0;width:100%}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow.ml-last-item{margin:0}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow.ml-formfieldHorizintal{margin:0}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input{background-color:#fff!important;color:#333!important;border-color:#ccc;border-radius:4px!important;border-style:solid!important;border-width:1px!important;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:14px!important;height:auto;line-height:21px!important;margin-bottom:0;margin-top:0;margin-left:0;margin-right:0;padding:10px 10px!important;width:100%!important;box-sizing:border-box!important;max-width:100%!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input::-webkit-input-placeholder,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input::-webkit-input-placeholder{color:#333}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input::-moz-placeholder,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input::-moz-placeholder{color:#333}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input:-ms-input-placeholder,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input:-ms-input-placeholder{color:#333}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input:-moz-placeholder,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input:-moz-placeholder{color:#333}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow textarea,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow textarea{background-color:#fff!important;color:#333!important;border-color:#ccc!important;border-radius:4px!important;border-style:solid!important;border-width:1px!important;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:14px!important;height:auto;line-height:21px!important;margin-bottom:0;margin-top:0;padding:10px 10px!important;width:100%!important;box-sizing:border-box!important;max-width:100%!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::before{border-color:#ccc!important;background-color:#fff!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input.custom-control-input[type=checkbox]{box-sizing:border-box;padding:0;position:absolute;z-index:-1;opacity:0;margin-top:5px;margin-left:-24px;overflow:visible}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::before{border-radius:4px!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow input[type=checkbox]:checked~.label-description::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox input[type=checkbox]:checked~.label-description::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-input:checked~.custom-control-label::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-input:checked~.custom-control-label::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox input[type=checkbox]:checked~.label-description::after{background-color:#fff;mask-image:url(https://cdn.mailerlite.com/images/default/arrow.svg);-webkit-mask-image:url(https://cdn.mailerlite.com/images/default/arrow.svg)}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-input:checked~.custom-control-label::after{background-color:#fff;mask-image:url(https://cdn.mailerlite.com/images/default/circle.svg);-webkit-mask-image:url(https://cdn.mailerlite.com/images/default/circle.svg)}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow input[type=checkbox]:checked~.label-description::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox input[type=checkbox]:checked~.label-description::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-input:checked~.custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-input:checked~.custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-input:checked~.custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-input:checked~.custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox input[type=checkbox]:checked~.label-description::before{border-color:#c83623!important;background-color:#c83623!important;color:#fff!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-label::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-label::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-label::before{top:2;box-sizing:border-box}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::before{top:0!important;box-sizing:border-box!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before{top:0!important;box-sizing:border-box!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::after{top:3px!important;box-sizing:border-box!important;position:absolute;left:-21px;display:block;width:10px;height:10px;content:""}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::before{top:0!important;box-sizing:border-box!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .custom-control-label::before{position:absolute;top:4px;left:-24px;display:block;width:16px;height:16px;pointer-events:none;content:"";background-color:#fff;border:#adb5bd solid 1px;border-radius:50%}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .custom-control-label::after{position:absolute;top:5px!important;left:-21px;display:block;width:10px;height:10px;content:""}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::before,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::before{position:absolute;top:4px;left:-24px;display:block;width:16px;height:16px;pointer-events:none;content:"";background-color:#fff;border:#adb5bd solid 1px;border-radius:50%}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::after{position:absolute;top:3px!important;left:-21px;display:block;width:10px;height:10px;content:""}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after{position:absolute;top:3px!important;left:-21px;display:block;width:10px;height:10px;content:""}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .custom-radio .custom-control-label::after{background:no-repeat 50%/50% 50%}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .custom-checkbox .custom-control-label::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::after,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::after{background:no-repeat 50%/50% 50%}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-control,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-control{position:relative;display:block;min-height:1.5rem;padding-left:1.5rem}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-input,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-input,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-input,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-input{position:absolute;z-index:-1;opacity:0;box-sizing:border-box;padding:0}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-label,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-label{color:#000;font-size:12px!important;font-family:'Open Sans',Arial,Helvetica,sans-serif;line-height:22px;margin-bottom:0;position:relative;vertical-align:top;font-style:normal;font-weight:700}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-select,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-select{background-color:#fff!important;color:#333!important;border-color:#ccc!important;border-radius:4px!important;border-style:solid!important;border-width:1px!important;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:14px!important;line-height:20px!important;margin-bottom:0;margin-top:0;padding:10px 28px 10px 12px!important;width:100%!important;box-sizing:border-box!important;max-width:100%!important;height:auto;display:inline-block;vertical-align:middle;background:url(https://cdn.mailerlite.com/images/default/dropdown.svg) no-repeat right .75rem center/8px 10px;-webkit-appearance:none;-moz-appearance:none;appearance:none}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow{height:auto;width:100%;float:left}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal{width:70%;float:left}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-button-horizontal{width:30%;float:left}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-button-horizontal.labelsOn{padding-top:25px}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .horizontal-fields{box-sizing:border-box;float:left;padding-right:10px}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input{background-color:#fff;color:#333;border-color:#ccc;border-radius:4px;border-style:solid;border-width:1px;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:14px;line-height:20px;margin-bottom:0;margin-top:0;padding:10px 10px;width:100%;box-sizing:border-box;overflow-y:initial}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button{background-color:#c83623!important;border-color:#c83623;border-style:solid;border-width:1px;border-radius:4px;box-shadow:none;color:#fff!important;cursor:pointer;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:14px!important;font-weight:700;line-height:20px;margin:0!important;padding:10px!important;width:100%;height:auto}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button:hover{background-color:#333!important;border-color:#333!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow input[type=checkbox]{box-sizing:border-box;padding:0;position:absolute;z-index:-1;opacity:0;margin-top:5px;margin-left:-24px;overflow:visible}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description{color:#000;display:block;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:12px;text-align:left;margin-bottom:0;position:relative;vertical-align:top}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label{font-weight:400;margin:0;padding:0;position:relative;display:block;min-height:24px;padding-left:24px}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label a{color:#000;text-decoration:underline}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label p{color:#000!important;font-family:'Open Sans',Arial,Helvetica,sans-serif!important;font-size:12px!important;font-weight:400!important;line-height:18px!important;padding:0!important;margin:0 5px 0 0!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label p:last-child{margin:0}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit{margin:0 0 20px 0;float:left;width:100%}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button{background-color:#c83623!important;border:none!important;border-radius:4px!important;box-shadow:none!important;color:#fff!important;cursor:pointer;font-family:'Open Sans',Arial,Helvetica,sans-serif!important;font-size:14px!important;font-weight:700!important;line-height:21px!important;height:auto;padding:10px!important;width:100%!important;box-sizing:border-box!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button.loading{display:none}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button:hover{background-color:#333!important}.ml-subscribe-close{width:30px;height:30px;background:url(https://cdn.mailerlite.com/images/default/modal_close.png) no-repeat;background-size:30px;cursor:pointer;margin-top:-10px;margin-right:-10px;position:absolute;top:0;right:0}.ml-error input{border-color:red!important}.ml-error .label-description,.ml-error .label-description p,.ml-error .label-description p a,.ml-error label:first-child{color:red!important}#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow.ml-error .label-description p,#mlb2-3364894.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow.ml-error .label-description p:first-letter{color:red!important}@media only screen and (max-width:500px){.ml-form-embedWrapper.embedDefault,.ml-form-embedWrapper.embedPopup{width:100%!important}.ml-form-formContent.horozintalForm{float:left!important}.ml-form-formContent.horozintalForm .ml-form-horizontalRow{height:auto!important;width:100%!important;float:left!important}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal{width:100%!important}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal>div{padding-right:0!important;padding-bottom:10px}.ml-form-formContent.horozintalForm .ml-button-horizontal{width:100%!important}.ml-form-formContent.horozintalForm .ml-button-horizontal.labelsOn{padding-top:0!important}}
